@charset "utf-8";


.category_list {width:100%; max-width:50rem; margin:0 auto 4rem; padding:0 4rem 0 4rem;}
.category_list ul {display:flex; gap:1rem;}
.category_list li {flex:1;}
.category_list li:first-child {display:none;}
.category_list a {display:flex; flex-direction: column; align-items: center; justify-content:center; position:relative; height:4.4rem; padding:0 1rem; border-radius:1rem; font-size:1.5rem; font-weight:500; white-space:nowrap; background:#F7F8FB; transition:all 0.4s;}
.category_list a::after {position:absolute; top:0; left:0; right:0; bottom:0; border: 1px solid #EBEBEB; border-radius:1rem; content:''; transition:border-color 0.4s;}
.category_list a:hover,
.category_list #bo_cate_on {color:#E70013; background-color:#FEF2F3; box-shadow: 0 .4rem 1rem 0 rgba(231, 0, 19, 0.10);}
.category_list a:hover::after,
.category_list #bo_cate_on::after {border:2px solid #E70013;}

.review_list {display:flex; flex-wrap:wrap; margin:-2rem;}
.review_list li {position:relative; width:33.333%; padding:2rem;}
.review_list a {display:block; height:100%;}
.review_list .inbox {display: flex; height:100%; padding:4.5rem 3.5rem; flex-direction: column; align-items: center; gap:2.5rem; flex: 1 0 0; position:relative; height:100%; border-radius:3rem; background:#fff;}
.review_list .inbox::before {position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #EBEBEB; border-radius:3rem; content:''; transition:border-color 0.3s;}
.review_list a:hover .inbox {box-shadow: 0 1rem 1.5rem 0 rgba(0, 0, 0, 0.10);}
.review_list a:hover .inbox::before {border:2px solid #E70013;}
.review_list .ca {margin-bottom:-1.5rem; font-size:1.8rem; font-weight:600; line-height:1.3; color:#E70013;}
.review_list .tit {font-size:2.4rem; font-weight:600; line-height:1.3;}
.review_list .binfo {display:flex; gap:2.5rem; padding:1rem; font-size:1.3rem; color:#828488; line-height:1.3; text-align:center;}
.review_list .binfo span {display:inline-block; padding-left:2.2rem; background:url('../img/sub/icon_board_mem.svg') no-repeat 0 center; background-size:1.4rem auto;}
.review_list .binfo .mem {background-image:url('/theme/basic/img/sub/icon_board_mem.svg');}
.review_list .binfo .time {background-image:url('/theme/basic/img/sub/icon_board_time.svg');}
.review_list .score {display:flex; align-items:center; justify-content:center; gap:.5rem;}
.review_list .score span {width:2.3rem; height:2.4rem; background:url('/theme/basic/img/main/icon_star.svg?v=1') no-repeat center/contain;}
.review_list .score span.on {width:2.4rem; background-image:url('/theme/basic/img/main/icon_star_on.svg');}
.review_list .cont {font-size:1.6rem; line-height:1.8; text-align:center;}


.review_list .btn_wrap {position:absolute; left:0; right:0; bottom:4rem; text-align:center;}
.review_list .btn_wrap a {display:inline-block; font-size:1.8rem;}

@media screen and (max-width:1024px){
	.category_list {width:auto; max-width:none; margin:0 -4rem 4rem;}	
	.category_list ul {gap:0.8rem;}
	.category_list a {height:5rem; font-size:1.8rem;}
	
	.review_list {margin:-1rem;}
	.review_list li {width:50%; padding:1rem;}
}
@media screen and (max-width:800px){
	.review_list li {width:100%;}
	.review_list .btn_wrap {bottom:3rem;}
}